@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ コンプライアンス
/
==========================================================/*/

/*----------------------------------

 XXXXX

----------------------------------*/

/*****************************
	COMMON
 *****************************/
 .mgt1m {
 	margin-top: 1em;
 }
 .pdt1m {
 	padding-top: 1em;
 }
.compliance p.narrow,
.compliance ul.narrow,
.compliance ol.narrow  {
	margin: unset;
}
.compliance ul.narrow li {
	margin: unset;
	margin-left: 1em;
}


/*****************************
 スケジュールリスト
 *****************************/
dl.date-list{
	display:block;
	overflow:hidden;
}

dl.date-list > dt{
	display:block;
	overflow:hidden;
	font-weight:600;
}

dl.date-list > dd{
	padding-left:2em;
}

dl.date-list > dd + dt{
	margin-top:1em;
}

dl.sp-tree > dd{
	padding-left: 1.5em;
	margin-bottom: .5em;
}

dl.date-list > dd > dl.date-list > dd {
	padding-left: 0;
}

/*****************************
 出演者リスト
 *****************************/
dl.name-list{
	display:block;
	overflow:hidden;
}

dl.name-list > dt{
	display:block;
	overflow:hidden;
	width:10em;
	float:left;
	clear:both;
}

dl.name-list > dd{
	display:block;
	overflow:hidden;
	width:calc(100% - 10em);
	float:left;
	margin-bottom:0.5em;
}

dl.name-list > dd > p{
	margin:0 0;
}


/*****************************
 個別スタイル
 *****************************/
#corp-cmp-r17 dd .type_number {
	margin-bottom: 0;
}

#corp-cmp-r17 dd .type_number+p {
	margin-top: 0.5em;
}


/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	dl.name-list > dt{
		width:100%;
		float:none;
	}

	dl.name-list > dd{
		width:100%;
		float:none;
		margin-bottom:0.5em;
	}

}

